Feed for pkg-gnome-maintainers@lists.alioth.debian.org in Ubuntu 19.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
baobab 3.34.0 is outdated by 3.35.13.34.1
graphene 1.10.0 is outdated by 1.10.2
libcloudproviders 0.3.0 is outdated by 0.3.1
gnome-shell-extension-disconnect-wifi 21 is outdated by 24
gnome-shell-extension-bluetooth-quick-connect 10 is outdated by 13
gfbgraph 0.2.3 is outdated by 0.2.4
glib-d 2.1.0 is outdated by 2.2.0
gnome-logs 3.34.0 is outdated by 3.36.0
gnome-shell-extension-multi-monitors 19 is outdated by 20
gnome-shell-extension-top-icons-plus 22 is outdated by 27
gnome-shell-extension-dashtodock 67 is outdated by 68
gnome-shell-extension-workspaces-to-dock 52 is outdated by 53
gnome-shell-extension-desktop-icons 19.10.2 is outdated by 20.04.0
libmanette 0.2.3 is outdated by 0.2.4
buildstream 1.4.1 is outdated by 1.4.2
gnome-weather 3.34.0 is outdated by 3.34.1
gnome-color-manager 3.32.0 is outdated by 3.36.0
gnome-games-app 3.34.1 is outdated by 3.36.0
libwnck3 3.32.0 is outdated by 3.36.0
glib 2.62.4 is outdated by 2.64.1
gnome-remote-desktop 0.1.7 is outdated by 0.1.8
pangomm 2.42.0 is outdated by 2.43.12.42.1
gtranslator 3.34.0 is outdated by 3.36.0
five-or-more 3.32.0 is outdated by 3.32.1
gnome-applets 3.34.0 is outdated by 3.36.0
dconf 0.34.0 is outdated by 0.36.0
gucharmap 12.0.1 is outdated by 13.0.0
cogl 1.22.4 is outdated by 1.22.6
clutter 1.26.2 is outdated by 1.26.4
geocode-glib 3.26.1 is outdated by 3.26.2
geocode-glib 3.26.1 is now up to date
geocode-glib 3.26.1 is outdated by 3.26.2
gnome-bluetooth 3.34.0 is outdated by 3.34.1
gnome-recipes 2.0.2 is outdated by 2.0.4
python:pygobject3 3.34.0 is outdated by 3.36.0
quadrapassel 3.34.1 is outdated by 3.36.00
gnome-backgrounds 3.34.0 is outdated by 3.36.0
gnome-mines 3.34.0 is outdated by 3.36.0
gnome-system-monitor 3.32.1 is outdated by 3.36.0
lightsoff 3.34.0 is outdated by 3.36.0
gobject-introspection 1.62.0 is outdated by 1.64.0
tali 3.32.1 is outdated by 3.36.0
yelp 3.34.0 is outdated by 3.36.0
gnome-calendar 3.34.2 is outdated by 3.36.0
gtksourceview 4.4.0 is outdated by 4.6.0
libdazzle 3.34.1 is outdated by 3.36.0
gnome-clocks 3.34.0 is outdated by 3.36.0
phodav 2.3 is outdated by 2.4
gnome-mahjongg 3.34.0 is outdated by 3.36.0
gnome-chess 3.34.0 is outdated by 3.36.0
libgnome-games-support 1.4.4 is outdated by 1.6.0.1
metacity 3.34.1 is outdated by 3.36.0
devhelp 3.34.0 is outdated by 3.36.0
libgdata 0.17.11 is outdated by 0.17.12
libgit2-glib 0.28.0.1 is outdated by 0.99.0.1
gnome-characters 3.32.1 is outdated by 3.34.0
libnotify 0.7.8 is outdated by 0.7.9
gnome-shell-extension-appindicator 30 is outdated by 31
glade 3.22.1 is outdated by 3.22.2
gom 0.3.3 is outdated by 0.4
meld 3.20.1 is outdated by 3.20.2
gnome-tetravex 3.34.1 is outdated by 3.35.903.34.4
alacarte 3.11.91 is outdated by 3.35.91
gnome-photos 3.34.0 is outdated by 3.34.1
libgee 0.20.2 is outdated by 0.20.3
evolution-rss 0.3.95 is outdated by 0.3.96
retro-gtk 0.18.0 is outdated by 0.18.1
clutter 1.26.2 is now up to date
clutter-gst 3.0.27 is now up to date
clutter-gtk 1.8.4 is now up to date
gdk-pixbuf 2.40.0 is now up to date
gfbgraph 0.2.3 is now up to date
glade 3.22.1 is now up to date
gtksourceview 4.4.0 is now up to date
libgee 0.20.2 is now up to date
libgit2-glib 0.28.0.1 is now up to date
libglade 2.6.4 is now up to date
dconf-editor 3.34.2 is outdated by 3.34.3
four-in-a-row 3.34.1 is outdated by 3.34.3
gnome-klotski 3.34.0 is outdated by 3.34.3
gtksourceview 4.4.0 is outdated by 15
libgee 0.20.2 is outdated by 6
libgit2-glib 0.28.0.1 is outdated by 3
libglade 2.6.4 is outdated by 16
clutter 1.26.2 is outdated by 3
clutter-gst 3.0.27 is outdated by 9
clutter-gtk 1.8.4 is outdated by 3
gdk-pixbuf 2.40.0 is outdated by 4
gfbgraph 0.2.3 is outdated by 6
glade 3.22.1 is outdated by 6
gnome-shell-extension-pixelsaver 1.10git20180804 is outdated by 1.20
gnome-contacts 3.34 is outdated by 3.34.1
eog 3.34.1 is outdated by 3.35.13.34.2
eog-plugins 3.26.4 is outdated by 3.26.5
gnome-robots 3.34.0 is outdated by 3.34.1
gnome-nibbles 3.34.1 is outdated by 3.34.2
gssdp 1.2.1 is outdated by 1.2.2
gupnp 1.2.1 is outdated by 1.2.2
gnome-shell-extensions 3.34.1 is outdated by 3.34.2
polari 3.34.0 is outdated by 3.34.1
glib-networking 2.62.1 is outdated by 2.62.2
aisleriot 3.22.9 is outdated by 3.22.10
libsoup 2.68.2 is outdated by 2.68.3
gtkmm 3.24.0 is outdated by 3.24.2
gtkmm was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtkmm2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
gtkmm3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
gtksourceview 4.4.0 is now up to date
gtksourceview was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtksourceview2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
gtksourceview3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
gtksourceview4 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
gnome-shell-extension-caffeine 0git20190409 is outdated by 33
gtk 3.24.12 is outdated by 3.24.13
gtk was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtk2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
gtk3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
gtk3 3.24.12 is outdated by 3.24.13
gnote 3.34.0 is outdated by 3.34.1
gjs 1.58.1 is outdated by 1.58.2
evince 3.34.1 is outdated by 3.34.2
file-roller 3.32.2 is outdated by 3.32.3
iagno 3.34.2 is outdated by 3.34.3
yelp-xsl 3.34.0 is outdated by 3.34.2
gnome-boxes 3.34.1 is outdated by 3.34.2
gnome-maps 3.34.1 is outdated by 3.34.2
gnome-taquin 3.34.1 is outdated by 3.34.2
epiphany 3.34.1 is outdated by 3.34.2
evolution 3.34.1 is outdated by 3.34.2
evolution-data-server 3.34.1 is outdated by 3.34.2
evolution-ews 3.34.1 is outdated by 3.34.2
gvfs 1.42.1 is outdated by 1.42.2
tepl 4.2.0 is outdated by 4.2.1
gedit 3.34.0 is outdated by 3.34.1
gedit-plugins 3.34.0 is outdated by 3.34.1
accerciser 3.34.1 is outdated by 3.34.2
orca 3.34.0 is outdated by 3.34.1
switcheroo-control 1.3.1 is outdated by 2.0
tilix 1.9.3 is outdated by 20190901
libpwquality 1.4.1 is outdated by 1.4.2
mm-common 0.9.12 is outdated by 1.0.0
libchamplain 0.12.19 is outdated by 0.12.20
libpeas 1.24.0 is outdated by 1.24.1
vte was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
vte-gtk2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
gnome-documents 3.33.90 is outdated by 3.34.0
glib 2.62.1 is outdated by 2.62.2
gnome-shell-extension-multi-monitors 19 is now up to date
swell-foop 3.34.0 is outdated by 3.34.1
gcr 3.33.4 is outdated by 3.34.0
gdk-pixbuf 2.40.0 is now up to date
glib 2.62.1 is now up to date
gnome-sudoku 3.34.0 is outdated by 3.34.1
bst-external 0.18.0 is outdated by 0.19.1
gnome-2048 3.34.1 is outdated by 3.34.2
iagno 3.34.2 is now up to date
tracker 2.3.0 is outdated by 2.3.1
tracker-miners 2.3.0 is outdated by 2.3.1
gitg 3.32.1 is now up to date
gnome-usage 3.32.0 is now up to date
accerciser 3.34.1 is now up to date
four-in-a-row 3.34.1 is now up to date
four-in-a-row 3.34.0 is outdated by 3.34.1
gjs 1.58.1 is now up to date
gnome-2048 3.34.1 is now up to date
gnome-calendar 3.34.2 is now up to date
gnome-shell-extension-desktop-icons 19.10.2 is now up to date
gnome-tetravex 3.34.1 is now up to date
metacity 3.34.1 is now up to date
gnome-shell-extension-workspaces-to-dock 52 is now up to date
gnome-taquin 3.34.1 is now up to date
vala 0.44.9 is outdated by 0.46.3
gnome-maps 3.34.1 is now up to date
gnome-shell-extension-dashtodock 67 is now up to date
gnome-nibbles 3.34.1 is now up to date
libsoup 2.68.2 is now up to date
quadrapassel 3.34.1 is now up to date
gnome-shell-extension-dashtodock 66 is outdated by 67
gnome-boxes 3.34.1 is now up to date
gnome-shell-extension-easyscreencast 1.0.2git20191008 is outdated by 1.0.2
gnome-shell-extension-easyscreencast was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-calendar 3.34.1 is outdated by 3.34.2
gnome-shell-extensions 3.34.1 is now up to date
eog 3.34.1 is now up to date
evolution 3.34.1 is now up to date
evolution-ews 3.34.1 is now up to date
dconf-editor 3.34.2 is now up to date
gnome-shell-extensions 3.34.0 is outdated by 3.34.1
libsoup 2.68.1 is outdated by 2.68.2
evolution-data-server 3.34.1 is now up to date
evince 3.34.1 is now up to date
gdk-pixbuf 2.39.2 is outdated by 2.40.0
gtk3 3.24.12 is now up to date
gvfs 1.42.1 is now up to date
epiphany 3.34.1 is now up to date
gnome-music 3.32.2 is outdated by 3.34.0
gnome-2048 3.34.0 is outdated by 3.34.1
gnome-calendar 3.34.1 is now up to date
gnome-games-app 3.34.1 is now up to date
libdazzle 3.34.1 is now up to date
gnome-nibbles 3.34.0 is outdated by 3.34.1
dconf-editor 3.34.1 is outdated by 3.34.2
eog 3.34.0 is outdated by 3.34.1
evince 3.34.0 is outdated by 3.34.1
gnome-maps 3.34.0 is outdated by 3.34.1
gnome-taquin 3.34.0 is outdated by 3.34.1
gnome-tetravex 3.34.0 is outdated by 3.34.1
metacity 3.34.0 is outdated by 3.34.1
gnome-boxes 3.34.0 is outdated by 3.34.1
evolution-ews 3.34.0 is outdated by 3.34.1
glib-networking 2.62.1 is now up to date
quadrapassel 3.34.0 is outdated by 3.34.1
evolution 3.34.0 is outdated by 3.34.1
evolution-data-server 3.34.0 is outdated by 3.34.1
gjs 1.58.0 is outdated by 1.58.1
gvfs 1.42.0 is outdated by 1.42.1
accerciser 3.34.0 is outdated by 3.34.1
gnome-games-app 3.34.0 is outdated by 3.34.1
gnome-calendar 3.34.0 is outdated by 3.34.1
gnome-shell-extension-desktop-icons 19.01.4 is outdated by 19.10.1
epiphany 3.34.0 is outdated by 3.34.1
glib-networking 2.62.0 is outdated by 2.62.1
libdazzle 3.34.0 is outdated by 3.34.1
gnome-shell-extension-workspaces-to-dock 51 is outdated by 52
glib 2.62.0 is outdated by 2.62.1
gtk3 3.24.11 is outdated by 3.24.12
system-config-printer 1.5.11 is outdated by 1.5.12
gnome-tetravex 3.34.0 is now up to date
gnome-weather 3.34.0 is now up to date
gnote 3.34.0 is now up to date
graphene 1.10.0 is now up to date
gtkmm3 3.24.1 is now up to date
libsigc++ 2.10.2 is outdated by 3.0.0
lightsoff 3.34.0 is now up to date
system-config-printer 1.5.11 is now up to date
tali 3.32.1 is now up to date
jhbuild 3.34.0 is outdated by 3.35.1
system-config-printer 1.5.11 is outdated by 1.5.12
system-config-printer 1.5.11 is now up to date
gobject-introspection 1.62.0 is now up to date
gtksourceviewmm 3.18.0 is now up to date
gtksourceviewmm was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtksourceviewmm3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
system-config-printer 1.5.11 is outdated by 1.5.12
gnome-shell-extension-disconnect-wifi 21 is now up to date
seahorse 3.32.2 is outdated by 3.343.34.0
evince 3.34.0 is now up to date
evince was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gedit-plugins 3.34.0 is now up to date
gedit-plugins was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-builder 3.32.4 is outdated by 3.34.0
gnome-mahjongg 3.34.0 is now up to date
jhbuild 3.34.0 is now up to date
bst-external 0.18.0 is now up to date
buildstream 1.4.1 is now up to date
buildstream was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtranslator 3.34.0 is now up to date
meld 3.20.1 is now up to date
meld was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
polari 3.34.0 is now up to date
gnome-taquin 3.34.0 is now up to date
gnome-tweaks 3.34.0 is now up to date
gnome-tweaks 3.32.0 is outdated by 3.34.0
deja-dup is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
gnome-mahjongg 3.33.90 is outdated by 3.34.0
buildstream is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
gnome-weather 3.33.90 is outdated by 3.34.0
gdl-gnome-docking-library 3.34.0 is now up to date
anjuta 3.34.0 is now up to date
ghex 3.18.4 is now up to date
gnome-shell-extension-disconnect-wifi 20.0.3.30 is outdated by 21
gnome-user-share 3.34.0 is now up to date
libgit2-glib 0.28.0.1 is now up to date
quadrapassel 3.34.0 is now up to date
seahorse 3.32.2 is now up to date
swell-foop 3.34.0 is now up to date
dconf-editor 3.34.1 is now up to date
devhelp 3.34.0 is now up to date
eog-plugins 3.26.4 is now up to date
gnome-nibbles 3.34.0 is now up to date
gnome-multi-writer 3.32.1 is now up to date
gnome-2048 3.34.0 is now up to date
gnome-chess 3.34.0 is now up to date
gnome-klotski 3.34.0 is now up to date
gnome-devel-docs 3.32.1 is now up to date
gnome-robots 3.34.0 is now up to date
gnome-sound-recorder 3.34.0 is now up to date
gnote 3.32.1 is outdated by 3.34.0
gnome-shell-extension-remove-dropdown-arrows 13 is now up to date
glib-d 2.1.0 is now up to date
gtk-d 3.9.0 is now up to date
tilix 1.9.3 is now up to date
vala 0.44.8 is outdated by 0.46.1
gnote 3.32.1 is now up to date
tracker 2.3.0 is now up to date
tracker-miners 2.3.0 is now up to date
tracker-miners was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gssdp 1.2.1 is now up to date
libgudev 233 is now up to date
libgudev was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libpwquality 1.4.1 is now up to date
gnome-documents 3.33.90 is now up to date
gnome-online-miners 3.34.0 is now up to date
gnome-photos 3.34.0 is now up to date
gnome-weather 3.33.90 is now up to date
yelp-tools 3.32.2 is now up to date
geary 3.32.0 is outdated by 3.32.2
gjs 1.58.0 is now up to date
libsoup 2.68.1 is now up to date
libsoup was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
python:pygobject3 3.34.0 is now up to date
evolution 3.34.0 is now up to date
evolution-data-server 3.34.0 is now up to date
evolution-ews 3.34.0 is now up to date
glibmm 2.60.0 is outdated by 2.62.0
libpwquality 1.4.0 is outdated by 1.4.1
gnome-shell-extension-bluetooth-quick-connect 10 is now up to date
gnome-shell-extension-bluetooth-quick-connect was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-top-icons-plus 22 is now up to date
gnome-shell-extension-top-icons-plus was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-caffeine 0git20190409 is ignored
gnome-shell-extension-caffeine was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libpeas 1.24.0 is now up to date
epiphany 3.34.0 is now up to date
epiphany was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-font-viewer 3.34.0 is now up to date
gnome-shell-extension-remove-dropdown-arrows 11 is outdated by 12
glib-networking 2.62.0 is now up to date
file-roller 3.32.2 is now up to date
gnome-weather 3.32.2 is now up to date
libmanette 0.2.3 is now up to date
gtk-d 3.8.5 is outdated by 3.9.0
gnome-boxes 3.34.0 is now up to date
gnome-boxes was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-games-app 3.34.0 is now up to date
gnome-sushi 3.34.0 is now up to date
aisleriot 3.22.9 is now up to date
baobab 3.34.0 is now up to date
gnome-clocks 3.34.0 is now up to date
gnome-mines 3.34.0 is now up to date
jsonrpc-glib 3.34.0 is now up to date
retro-gtk 0.18.0 is now up to date
template-glib 3.34.0 is now up to date
gnome-backgrounds 3.34.0 is now up to date
gnome-contacts 3.34 is now up to date
gnome-font-viewer 3.33.90 is outdated by 3.34.0
gnome-games-app 3.32.0 is outdated by 3.34.0
accerciser 3.34.0 is now up to date
gnome-sushi 3.32.0 is outdated by 3.34.0
cheese 3.34.0 is now up to date
orca 3.34.0 is now up to date
quadrapassel 3.32.0 is outdated by 3.34.0
dconf 0.34.0 is now up to date
retro-gtk 0.16.1 is outdated by 0.18.0
gnome-autoar 0.2.3 is outdated by 0.2.4
gnome-backgrounds 3.32.0 is outdated by 3.34.0
gvfs 1.42.0 is now up to date
gnome-maps 3.34.0 is now up to date
gnome-shell-extension-desktop-icons 19.01.4 is now up to date
gnome-shell-extensions 3.34.0 is now up to date
libdazzle 3.34.0 is now up to date
libgnome-games-support 1.4.4 is now up to date
libmanette 0.2.2 is outdated by 0.2.3
glib 2.62.0 is now up to date
gnome-online-miners 3.30.0 is outdated by 3.34.0
gedit 3.34.0 is now up to date
gnome-applets 3.34.0 is now up to date
metacity 3.34.0 is now up to date
gnome-applets 3.33.92 is outdated by 3.34.0
gnome-calendar 3.34.0 is now up to date
gnome-logs 3.34.0 is now up to date
gnome-sudoku 3.34.0 is now up to date
gtksourceview4 4.4.0 is now up to date
yelp 3.34.0 is now up to date
yelp-xsl 3.34.0 is now up to date
atk 2.34.0 is outdated by 2.34.1
devhelp 3.32.0 is outdated by 3.34.0
eog 3.34.0 is now up to date
gnome-2048 3.32.0 is outdated by 3.34.0
gnome-bluetooth 3.34.0 is now up to date
metacity 3.33.92 is outdated by 3.34.0
cheese 3.33.90.1 is outdated by 3.34.0
jsonrpc-glib 3.32.0 is outdated by 3.34.0
spidermonkey 60.8.0 is outdated by 60.9.0
gnome-calendar 3.33.4 is outdated by 3.34.0
gnome-logs 3.33.2 is outdated by 3.34.0
gnome-taquin 3.32.0 is outdated by 3.34.0
iagno 3.32.0 is outdated by 3.34.0
libdazzle 3.33.90 is outdated by 3.34.0
libpeas 1.22.0 is outdated by 1.24.0
sysprof 3.32.0 is outdated by 3.34.0
template-glib 3.32.0 is outdated by 3.34.0
aisleriot 3.22.8 is outdated by 3.22.9
dconf 0.33.2 is outdated by 0.34.0
dconf-editor 3.32.0 is outdated by 3.34.1
eog 3.33.91 is outdated by 3.34.0
eog-plugins 3.26.3 is outdated by 3.26.4
gnome-klotski 3.32.0 is outdated by 3.34.0
gnome-shell-extensions 3.33.92 is outdated by 3.34.0
gnome-tetravex 3.32.0 is outdated by 3.34.0
python:pygobject3 3.33.1 is outdated by 3.34.0
baobab 3.32.0 is outdated by 3.34.0
file-roller 3.32.1 is outdated by 3.32.2
gnome-clocks 3.32.0 is outdated by 3.34.0
gvfs 1.41.91 is outdated by 1.42.0
lightsoff 3.32.0 is outdated by 3.34.0
swell-foop 3.32.0 is outdated by 3.34.0
atk 2.33.3 is outdated by 2.34.0
yelp 3.32.2 is outdated by 3.34.0
anjuta 3.28.0 is outdated by 3.34.0
gtk3 3.24.11 is now up to date
gnome-applets 3.33.92 is now up to date
gnome-chess 3.32.0 is outdated by 3.34.0
gnome-robots 3.32.0 is outdated by 3.34.0
gnome-sudoku 3.33.4 is outdated by 3.34.0
graphene 1.9.6 is outdated by 1.10.0
gdl-gnome-docking-library 3.28.0 is outdated by 3.34.0
amtk 5.0.0 is outdated by 5.0.1
metacity 3.33.92 is now up to date
glib 2.61.3 is outdated by 2.62.0
gnome-bluetooth 3.33.90 is outdated by 3.34.0
gnome-books 3.32.0 is outdated by 3.34.0
gnome-shell-extensions 3.33.92 is now up to date
gnome-user-share 3.32.0.1 is outdated by 3.34.0
tracker 2.2.99.0 is outdated by 2.2.2
metacity 3.32.0 is outdated by 3.33.92
libgudev is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
libsecret 0.18.8 is outdated by 0.19.0
vala 0.44.7 is outdated by 0.46.0
gtksourceview4 4.3.1 is outdated by 4.2.0
gcr 3.33.4 is now up to date
tracker 2.2.99.0 is now up to date
gnome-contacts 3.33.91 is outdated by 3.32.1
gtk3 3.24.10 is outdated by 3.24.11
gedit 3.33.90 is outdated by 3.32.2
gjs 1.57.91 is outdated by 1.56.2
librsvg 2.44.14 is outdated by 2.44.15
glib 2.61.2 is outdated by 2.60.7
gnome-maps 3.33.91 is outdated by 3.32.2.1
gnome-mines 3.33.91 is outdated by 3.32.2
libgnome-games-support 1.4.3 is outdated by 1.4.4
yelp-xsl 3.33.4 is outdated by 3.32.1
evolution-data-server 3.33.91 is outdated by 3.32.4
glib-networking 2.61.90 is outdated by 2.60.3
glib-d 2.0.2 is outdated by 2.1.0
evolution-data-server 3.33.91 is now up to date
rygel is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
gedit-plugins is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
switcheroo-control 1.3.1 is now up to date
gnome-shell-extensions 3.33.90 is outdated by 3.32.1
cheese 3.33.90.1 is now up to date
evolution 3.33.4 is outdated by 3.32.4
evolution-data-server 3.33.4 is outdated by 3.32.4
evolution-ews 3.33.4 is outdated by 3.32.2
gnome-calendar 3.33.4 is now up to date
gnome-contacts 3.33.91 is now up to date
gnome-shell-extension-appindicator 30 is now up to date
gnome-shell-extension-bluetooth-quick-connect is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
gnome-shell-extension-desktop-icons 19.01.3git20190814.1 is outdated by 19.01.3
gnome-shell-extension-easyscreencast is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
gnome-shell-extension-top-icons-plus is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
gnome-shell-extensions 3.33.90 is now up to date
atk 2.33.3 is now up to date
glib 2.61.2 is now up to date
pango 1.42.4 is outdated by 1.44.5
pango was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
dconf 0.33.2 is now up to date
gvfs 1.41.91 is now up to date
gvfs was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libsoup is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 19.10
cogl 1.22.4 is now up to date
python:pygobject3 3.33.1 is now up to date
gdk-pixbuf 2.39.2 is now up to date
rygel 0.38.1 is now up to date
rygel was added to Ubuntu 19.10 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-maps 3.33.91 is now up to date
eog 3.33.91 is now up to date
gnome-logs 3.33.2 is now up to date
gnome-mahjongg 3.33.90 is now up to date
gnome-mines 3.33.91 is now up to date
gnome-sudoku 3.33.4 is now up to date
yelp-xsl 3.33.4 is now up to date
libgdata 0.17.11 is now up to date
gjs 1.57.90 is outdated by 1.56.2
gedit 3.33.90 is now up to date
accerciser 3.33.4 is outdated by 3.32.3
eog 3.33.90 is outdated by 3.32.2
gnome-photos 3.32.0 is outdated by 3.32.1
gtk3 3.24.10 is now up to date
gdk-pixbuf 2.38.1 is now up to date
librsvg 2.44.14 is now up to date
gucharmap 12.0.1 is now up to date
gnome-documents 3.32.0 is now up to date
gnome-pkg-tools 0.21.1 is outdated by 0.21.2
graphene 1.9.6 is now up to date
python:pygobject3 3.32.2 is now up to date
gtksourceview4 4.3.1 is now up to date
gdk-pixbuf 2.38.1 is outdated by 2.39.2
libcroco 0.6.13 is now up to date
libgee 0.20.2 is now up to date